/*     51900 : 이미지      */
.img__51900__ {max-width:100%}
.img__51900__ * {box-sizing:border-box}
.img__51900__ a {display:block;vertical-align:top}
.img__51900__ img {width:1200px;vertical-align:top}

/*     51901 : 타이틀 텍스트      */
.title__51901__ {font-size:0}
.title__51901__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51901__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51901__.style_top p {padding-top:10px}
.title__51901__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51901__.style_right p {padding-right:14px}
.title__51901__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51901__.style_bottom p {padding-bottom:12px}
.title__51901__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51901__.style_left p {padding-left:14px}
.title__51901__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51901__.style_circle1 p {padding-left:18px}
.title__51901__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51901__.style_circle2 p {padding-left:18px}
.title__51901__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51901__ p {font-size:34px}
	.title__51901__.style_top p:before {width:34px}
	.title__51901__.style_right p:before {height:34px}
	.title__51901__.style_bottom p:before {width:34px}
	.title__51901__.style_left p:before {height:34px}
}

/*     51902 : 실선      */
.solid_line__51902__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51902__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51925 : 버튼      */
.button__51925__ {font-size:0}
.button__51925__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51925__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51925__ a {font-size:15px}
}

/*     51926 : 버튼      */
.button__51926__ {font-size:0}
.button__51926__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51926__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51926__ a {font-size:15px}
}

/*     51927 : 버튼      */
.button__51927__ {font-size:0}
.button__51927__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51927__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51927__ a {font-size:15px}
}

/*     51928 : 버튼      */
.button__51928__ {font-size:0}
.button__51928__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51928__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51928__ a {font-size:15px}
}

/*     51929 : 버튼      */
.button__51929__ {font-size:0}
.button__51929__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51929__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51929__ a {font-size:15px}
}

/*     51930 : 버튼      */
.button__51930__ {font-size:0}
.button__51930__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51930__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51930__ a {font-size:15px}
}

/*     51931 : 버튼      */
.button__51931__ {font-size:0}
.button__51931__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51931__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51931__ a {font-size:15px}
}

/*     51932 : 타이틀      */
.title__51932__ {}
.title__51932__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51932__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51932__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51932__ p {font-size:22px}
	.title__51932__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51932__ p {font-size:18px}
	.title__51932__ p span {padding:0 30px}
}

/*     51933 : HTML 편집기      */
.html__51933__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51934 : 타이틀      */
.title__51934__ {}
.title__51934__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51934__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51934__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51934__ p {font-size:22px}
	.title__51934__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51934__ p {font-size:18px}
	.title__51934__ p span {padding:0 30px}
}

/*     51935 : HTML 편집기      */
.html__51935__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51936 : 타이틀      */
.title__51936__ {}
.title__51936__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51936__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51936__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51936__ p {font-size:22px}
	.title__51936__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51936__ p {font-size:18px}
	.title__51936__ p span {padding:0 30px}
}

/*     51937 : HTML 편집기      */
.html__51937__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51938 : 타이틀      */
.title__51938__ {}
.title__51938__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51938__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51938__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51938__ p {font-size:22px}
	.title__51938__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51938__ p {font-size:18px}
	.title__51938__ p span {padding:0 30px}
}

/*     51939 : HTML 편집기      */
.html__51939__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51940 : 타이틀      */
.title__51940__ {}
.title__51940__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51940__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51940__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51940__ p {font-size:22px}
	.title__51940__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51940__ p {font-size:18px}
	.title__51940__ p span {padding:0 30px}
}

/*     51941 : 이미지      */
.img__51941__ {max-width:100%}
.img__51941__ * {box-sizing:border-box}
.img__51941__ a {display:block;vertical-align:top}
.img__51941__ img {width:828px;vertical-align:top}

/*     51942 : 타이틀      */
.title__51942__ {}
.title__51942__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51942__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51942__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51942__ p {font-size:22px}
	.title__51942__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51942__ p {font-size:18px}
	.title__51942__ p span {padding:0 30px}
}

/*     51943 : HTML 편집기      */
.html__51943__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51944 : 실선      */
.solid_line__51944__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51944__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51945 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51945__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51945__ a {display:block;border:none}
.pm-banner_slide_responsive__51945__ a img {border:none}
.pm-banner_slide_responsive__51945__ .item {position:relative}
.pm-banner_slide_responsive__51945__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51945__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51945__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51945__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51945__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51945__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51945__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51945__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51945__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51945__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51945__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51945__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51945__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51945__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51945__.empty__51945__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51945__ {padding:0 0px}
	.pm-banner_slide_responsive__51945__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51945__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51946 : 실선      */
.solid_line__51946__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51946__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

